* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Fredoka', sans-serif;
}

.divrow {
	margin-bottom: 100px;
}


.btnshop {
	width: 140px;
	border: 0;
	padding: 12px 10px;
	outline: none;
	color: #fff;
	background: linear-gradient(to right, rgba(182,70,4,0.8575805322128851) 45%, rgba(121,48,5,1) 100%);
	border-radius: 6px ;
	cursor: pointer;
	transition: 0.5s;
}

.btnshop img {
	width: 30px;
	display: none;
}

.btnshop:hover img {
	display: block;
}

.btnshop:hover {
	width: 280px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.row div h2 {
	font-size: 5rem;
	font-weight: bold;
}

.row div h3 {
	font-size: 3rem;
}

.background-color {
	position: absolute;
	top: 15px;
	left: 0;
	height: 60vh;
	width: 90%;
	background: linear-gradient(90deg, rgba(182,70,4,0.8575805322128851) 45%, rgba(121,48,5,1) 100%);
	border-radius: 20px 0 0 20px;
	z-index: -1;
	transform: translate(150px);
}

.img-pili {
	border-radius: 20px;
	position: absolute;
	top: 60px;
	left: 0;
	height: 50vh;
	width: 80vh;
}

.card:hover a {
	display: block;
}

.product-row a {
	display: none;
}

.social-links {
	padding: 10px;
	text-align: center;
}

.social-links a i {
	font-size: 30px;
	height: 50px;
	margin: 50px;
	cursor: pointer;
}

.social-links span {
	color: #fff;
}

.card-body img {
	height: 350px;
	width: 100vh;
}